### Property

# Adw SplitButton:icon-name

#### Declaration

    property icon-name: utf8 [ read, write ]

#### Description [src]

The name of the icon used to automatically populate the button.

Setting the icon name will set `AdwSplitButton:label` and `AdwSplitButton:child` to `NULL`.

Type: | `utf8`
Available since: | 1.0

Getter method | `adw_split_button_get_icon_name()`
Setter method | `adw_split_button_set_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no